prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkglibdir=${libdir}/milter-manager
pkgincludedir=${includedir}/milter-manager

Name: Sendmail's libmilter compatible API by milter client library
Description: libmilter API
Version: 2.2.7
Requires: milter-client = 2.2.7
Cflags: -I${pkgincludedir}/libmilter
Libs: -Wl,-R${pkglibdir} -L${pkglibdir} -lmilter
